.rtih {
    width: 1110px;
}



.rtih_before {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}

.rtih_after {
    font-size: 14px;
    font-weight: bold;
    clear: both;
}

.rtih_bloc {
    width: 801px;
}

.rtih_entry {
    display: block;
    float: left;
    border-bottom-style: none;
    margin: 0px;
    text-decoration: none;
    cursor: pointer;
    padding: 6px;
    height: auto; /* Set the height here according to your text and thumbnail height*/
}

.rtih_entry,
.rtih_entry+.rtih_entry+.rtih_entry {
    margin-left: 20px;
}

.rtih_entry+.rtih_entry+.rtih_entry {
    margin-top: 25px;
}

.rtih_entry+.rtih_entry,
.rtih_entry+.rtih_entry+.rtih_entry+.rtih_entry {
    margin-left: 60px;
}

.rtih_clear {
    clear: both;
}

.rtih_desc {
    margin-top: 2px;
    display: block;
    position: relative;
    width: 280px;
    font-size: 14px;
    color: #525252;
    height: 50px;
    overflow: hidden;;
}

.plgRelatedThumbnailHorizontalLi {
    width: 150px;
    float: left;
    display: inline;
    margin-right: 15px;;
    padding: 0;
    font-size: 12px;
    min-height: 150px;
    list-style: none;
}

.rtih_img {
    padding: 5px;
    background: #F7F7F7;
    border: 1px solid #DDD;
    float: left;
    width: auto;
    height: auto;
}

.rtih_link {
    margin-top: 2px;
    display: block;
    border: none;
    text-decoration: none;
}

.rtih_link:hover {
    text-decoration: underline;
}

.rtih_link .rtih_title {
    margin: 10px 0;
    height: 40px;
    float: left;
    overflow: hidden;
    font-size: 17px;
    color: #525252;
    width: 280px;
    height: 40px;
}

.rtih_ago {
    font-weight: bold;
}